uuid: 2772439b-715f-4e81-96b8-3b0c78397908
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.uid
field_name: uid
entity_type: comment
bundle: comment
label: 'User ID'
description: 'The user ID of the comment author.'
required: false
translatable: false
default_value:
  -
    target_id: '0'
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
